<?php
include 'config/database.php';

if(isset($_GET)){
	if(isset($_GET['mid'])){
		$mid = $_GET['mid'];
		$renew = $_GET['category']; //วันที่
		_users_renew($mid,$renew);
		header('location: list_detail.php?mid='.$mid);
	}
}
